# Quantity_MolarConcentration.hxx File Reference

`#include <Standard_Real.hxx>`

## Defines

#define | Quantity_MolarConcentration_Type_() Standard_Real_Type_()

## Typedefs

typedef Standard_Real | Quantity_MolarConcentration

## Define Documentation

#define Quantity_MolarConcentration_Type_ | (

)

Standard_Real_Type_()

## Typedef Documentation

typedef Standard_Real Quantity_MolarConcentration